<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ChooseWorkspaceDialogSettings">
		<item value="711" key="DIALOG_WIDTH"/>
		<item value="234" key="DIALOG_Y_ORIGIN"/>
		<item value="225" key="DIALOG_HEIGHT"/>
		<item value="157" key="DIALOG_X_ORIGIN"/>
		<item value="1|新細明體|9|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|新細明體" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.ui.views.problem">
	</section>
</section>
